Muusikoiden.net - Keskustelu
Kirjoittaja:teroyk
Alue:Koskettimet
Aihe:Virtuaalinen modulaarisyntetisaattori?
Aika:06.02.2010 17:56
JPQ: Saako vaan tuohon mäkkiin siis mihin vain niistä...
 
Ai niin...PCI-väyläisiin Mac OS 9:llä toimiviin Maceihin saa, mutta uudempiin PCI-E ja ExpressCard väyläisiin menevän XITE-1:n kohdalla lukee: MAC OSX 10.4 or 10.5 upcoming.
Copyright ©1999-2018, Muusikoiden Net ry. Kaikki oikeudet pidätetään.
https://muusikoiden.net/keskustelu/posts.php?c=36&t=187577